.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5e863775-6ce5-a095-47b9-e8b506993163 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d47ce92a-87ee-3d1c-030f-3c7ee8ec4a9d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-72f0ece0-0f5a-1759-d7ea-e9d8de2c8c10 {
margin-bottom: 30px !important;
}
.lfr-layout-structure-item-4cd2b49f-9304-ba37-fc54-c4a1b8670629 {
margin-bottom: 30px !important;
}
.lfr-layout-structure-item-06cda83a-07d4-e393-afd8-75c5084ee169 {
margin-bottom: 30px !important;
}
.lfr-layout-structure-item-77396434-7e02-b870-90cf-2b48fbd98d00 {
margin-bottom: 30px !important;
}
.lfr-layout-structure-item-576e16bd-a831-5190-4503-73640a83d1ab {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a03713d5-27d4-d9e9-036e-2e4682389686 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b920cde9-aa6a-012f-7d5f-f56362656391 {
margin-bottom: 30px !important;
}
.lfr-layout-structure-item-37fa7016-3c0b-aa88-110b-f8135cb099ed {
margin-bottom: var(--spacer-3,1rem) !important;
}
#wrapper .generic-tabs.nav-position-left .tab-panel-nav, #wrapper .generic-tabs.nav-position-right .tab-panel-nav {
    flex-direction: column;
    margin-bottom: 0;
    max-width: 40% !important;
    min-width: 300px !important;
}.lfr-layout-structure-item-66ccbc5c-c4a9-4763-6fcc-a8bf1ca31172 {
background-color: var(--white) !important;
border-radius: var(--border-radius-sm) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-a827232b-2fa5-9e21-18af-f1b21351c516 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8cf8b129-bde8-f256-ce95-c6eb2d9ff9ff {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f79557a4-0eb0-b34e-9bca-679ef0fbbb74 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2e22792c-9686-23f2-5c02-de171a85f958 {
margin-bottom: 30px !important;
}
.lfr-layout-structure-item-b0eb7db3-7974-3549-2787-25564b2407aa {
margin-bottom: 30px !important;
}
.lfr-layout-structure-item-a28eb32f-097b-5d16-24ad-5c804794e564 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b155c963-d9a9-4924-3933-9cf9b1f55442 {
background-color: var(--white) !important;
border-radius: var(--border-radius-sm) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--gray-700) !important;
}
#wrapper .desktop-nav .main-nav-ul {
    justify-content: center !important;
    align-items: center;
}.lfr-layout-structure-item-c6dd204f-62dc-8ee7-db17-d41ca45d4f30 {
margin-bottom: 30px !important;
}
.lfr-layout-structure-item-8f193933-862b-d380-f423-0f4f5cebff05 {
margin-bottom: 30px !important;
margin-top: 30px !important;
}
#wrapper .accordion-body {
  margin-top: 1rem;
}

#wrapper .collection-accordion .accordion-button::after {
  flex-shrink: 0;
  width: 1.3rem;
  height: 1.3rem;
  margin-left: auto;
  content: '';
  background-image: url(https://www.icba.org/documents/d/asset-library-45247/angle-down-regular);
  background-repeat: no-repeat;
  background-size: 1rem;
  transition: 0.3s;
}

#wrapper .collection-accordion .accordion-button:not(.collapsed)::after {
  background-image: url(https://www.icba.org/documents/d/asset-library-45247/angle-down-regular);
  transform: rotate(180deg);
}
.lfr-layout-structure-item-8118828d-4c6c-836e-0d94-1027789d6bac {
margin-bottom: 15px !important;
}
.lfr-layout-structure-item-989e06f4-9733-65d6-4b6b-36575bcc36f8 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-6758b6c6-6372-1a5c-30a5-8affe2d77dd1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-866371a6-a078-3dec-711f-ba88c8ff1e05 {
margin-bottom: 90px !important;
}
#wrapper .c-mb-4.c-mt-4.search-total-label {
    display: none;
}.lfr-layout-structure-item-35e63d5a-8cdd-7faf-e99e-bcee085426dd {
margin-bottom: 15px !important;
}
.lfr-layout-structure-item-46685de9-3f43-6902-87de-c4c2a3ca9b19 {
margin-bottom: 30px !important;
}
.lfr-layout-structure-item-044fe5ac-1992-d161-ca46-dd207273e06a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
#wrapper .c-mb-4.c-mt-4.search-total-label {
    display: none;
}.lfr-layout-structure-item-2aee3480-30d6-cac9-3248-d652c980e2ca {
margin-bottom: 30px !important;
}
.lfr-layout-structure-item-72899871-6a6a-b5d3-3a6f-87481921f1fc {
background-color: var(--white) !important;
border-radius: var(--border-radius-sm) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-4168f263-ecfe-a173-101d-dec6093d690b {
margin-bottom: 30px !important;
}
.lfr-layout-structure-item-e4b29a2d-6a04-b85a-7d49-f2ef286786d1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-696ddfdf-0fb9-6332-39c5-236b6d039eb3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d1a16a56-cad2-6fce-b7b6-0a69ab482f32 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-f9bfc125-4f80-17f9-de18-4f5f8e542fc5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-044fe5ac-1992-d161-ca46-dd207273e06a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}